.account-item {
  font-family: $istok-web;
  padding: 8px 22px 8px 40px;
  min-height: 74px;
  width: 100%;

  &.statement-item {
    padding: 8px 40px;
  }

  &.smaller-card {
    padding: 16px;
    @include media-breakpoint-down(md) {
      padding: 8px;
    }
  }

  @include media-breakpoint-down(md) {
    padding: 8px 24px;
  }

  &-icon {
    color: $nlbGreenColor;

    .icon-circle {
      height: 48px;
      width: 48px;
      background-color: $navigationDarkerGray;
      border-radius: 50%;

      &.icon-contacts {
        background-color: rgba(40, 0, 125, 0.2);
        color: $nlbIndigoColor;
        div {
          font-family: Roboto, sans-serif;
          font-size: 16px;
          margin-top: 2px;
        }
      }
    }

    i {
      margin: 0 auto;
    }
  }

  &-title {
    display: block;
    font-size: 16px;

    &.smaller-card {
      max-width: 300px;
    }
  }

  &-subtitle {
    font-size: 16px;
    color: $nlbGreyColor;
  }

  &-amount {
    font-size: 16px;
    font-family: Roboto, sans-serif;
    font-weight: 700;
    color: $nlbDarkGreyColor;
  }

  &-close {
    div {
      float: right;
      height: 25px;
      width: 25px;
      padding: 4px;
    }
  }

  &-details {
    border-radius: 6px;
    box-shadow: $list-item-shadow;
  }
}
